.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption-dd {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}

.dealsLeadIn h2{
font-family:Arial, Helvetica, sans-serif;
font-size:22px;
color:#16286D;
text-decoration:none;
margin-top:-17px;
}

div.main .dealsLeadIn h2 a{
font-family:Arial, Helvetica, sans-serif;
font-size:22px;
color:#16286D;
text-decoration:none;
}

div.main .dealsLeadIn h2 a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:22px;
color:#333333;
text-decoration:none;
}

.dealsLeadIn .pagetitle{
font-family:Arial, Helvetica, sans-serif;
font-size:22px;
color:#333333;
text-decoration:none;
margin-top:-17px;
}

.dealsLeadIn h4{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#16286D;
text-decoration:none;
font-weight:bold;
}

a{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#333333}a:link{font:bold;text-decoration:none;color:#333333} a:visited{text-decoration:none;color:#333333}a:hover{text-decoration:none;color:#333333}a img{text-decoration:none;border:none;padding:0px;margin:0px}img.centered{display:block;margin-left:auto;margin-right:auto}img.alignright{padding:4px;margin:0 0 2px 7px;display:inline}img.alignleft{padding:4px;margin:0 7px 2px 0;display:inline}.alignright{float:right;font-weight:bold}.alignleft{float:left;font-weight:bold}h1{font-size:18px;font-weight:normal;text-align:left;padding:10px 10px 10px 20px;margin:0px;color:#fff;background:#467aa7}h1 a{font-size:1.5em;font-weight:normal;text-decoration:none;color:#fff;background-color:transparent}h1 a:hover{text-decoration:none;color:#fff;background-color:transparent}h1 a:link{color:#fff;text-decoration:none}h1 a:visited{color:#fff;text-decoration:none}h1 a:active{color:#fff;text-decoration:none}

form.qs{text-align:left;padding:0px;}
form.qs input.textfield{font-size:11px;font-weight:normal;padding:0px;margin:0px; height:18px;}
form.qs p{font-size:11px;font-weight:normal;padding:0px;margin:0px;color:#fff;background-color:transparent}
form.qs input.button{font-size:11px;font-weight:normal;width:30px;color:#000;background-color:#f9f9ff;border:solid 1px #c0d3e2;padding:0px;margin:0px}

.navboxright form.qs{
	margin-left:0px;
	height:100px;
	width:155px;
	background-image:url(images/search-bg.jpg);
}

.navboxright form.qs input.textfield{
margin-top:35px;
margin-left:10px;
}

.navboxright form.qs #searchsubmit{
 margin-left:10px;
 margin-top:3px;
}

.qs #searchsubmit {
	padding: 2px;
	background-image:  url("images/bttn.gif");
	border:solid 1px black;
	color:white;
	height:22px;
	font-weight:bold;
	margin-top:3px;
	font-size:11px;
	cursor: pointer;
	}


#navigation{height:2.2em;line-height:2.2em;background:#578bb8;color:#fff}#navigation li{float:left;list-style-type:none;border-right:1px solid #fff;white-space:nowrap}#navigation li a{display:block;padding:0 10px;font-size:12px;font-weight:bold;text-transform:uppercase;text-decoration:none;background-color:inherit;color:#fff}* html #navigation a{width:1%}#navigation .current_page_item,#navigation a:hover{background:#80b0da;color:#fff;text-decoration:none}
.info-post{font-family:Arial, Helvetica, sans-serif;display:block;text-align:left;padding:7px 0px 7px 0px;font-size:11px;color:#2192E7}.info-meta{display:block;text-align:left;padding:2px 0px 7px 0px;font-size:12px}.info-meta a{font-weight:bold,font-size:10px}.post-navigation{height:2.2em;line-height:2.2em}.nav{padding:5px 0px 15px 0px}.entry{margin-bottom:3em}.entry a{margin-bottom:3em}.entrymeta2{position:relative;top:3px}.entrymeta a{text-decoration:none;color:#69c}.entry img{padding:5px;border:1px solid #ccc;margin:5px}.commentmeta{font-size:0.9em;color:#69c;text-align:right}.commentmeta a{text-decoration:none;color:#69c}.postedby{background:url(./images/user.gif) no-repeat;padding:3px;padding-left:20px}.filedto{background:url(./images/category.gif) no-repeat;padding:3px;padding-left:20px}.commentslink{background:#fff url(./images/comment.png) no-repeat;padding:3px;padding-left:20px}.sec-a{background:#eff2ef; float:left;width:775px;padding:0 15px}div.path{font-size:11px;font-weight:normal;padding:0px;margin:25px 20px 10px 200px}div.path a{font-size:11px;font-weight:normal}  .content{}td.main{vertical-align:top;position:absolute}
div.main{font-size:12px;font-weight:normal; font-family:Arial, Helvetica, sans-serif;line-height:22px;color:#333333;background-color:#ffffff;padding:0px;margin:0px 0px 0x 0px;border:solid 0px #ccc; text-align:justify;}
div.main a{font-weight:normal;text-decoration:none;color:#16286D}
div.main a:hover{text-decoration:underline;color:#2192E7}
div.main a:visited{text-decoration:underline;color:#16286D}

div.main h3{font-size:16px;font-weight:normal; margin-top:30px;}
div.main h3 a{font-size:16px;font-weight:bold;color:#16286D; text-decoration:none; margin-top:30px;}
div.main h3 a:hover{font-size:16px;font-weight:bold;color:#333333; text-decoration:none; margin-top:30px;}

div.main h2{font-family:Arial, Helvetica, sans-serif;font-size:22px;font-weight:bold;color:#16286D;}div.main h2 a{font-family:Arial, Helvetica, sans-serif;font-size:22px;font-weight:bold;text-decoration:none;color:#16286D;}div.main h2 span.top{font-family:Arial, Helvetica, sans-serif;font-size:22px;font-weight:normal;color:#16286D;}div.main h2 span.top a{font-size:22px;font-weight:normal;text-decoration:none;color:#16286D;}h5{font-size:18px;font-weight:bold;color:#16286D;border:none;margin:5px 0px 5px 0px}div.main p{padding:0px;margin:0px 0px 6px 0px}div.main table{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;line-height:20px;margin-left:10px}div.main td{padding:0px 5px 0px 5px;margin:0px}div.main ul{list-style-type:square;padding:0px;margin:0px 0px 10px 40px}div.main ul.none{list-style-type:none}div.main li{padding:0px;margin:1px 0px 1px 0px}
.box{font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:0 0 20px 0; padding:10px; border:1px solid #00B5BC; background-color:#EFFFFF; color:#505050; line-height:1.5em}
.box a{font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#16286D;text-decoration:none;}
 div.navboxwrapleft{float:left;width:180px;padding:0px 15px 20px 0px;margin:0px 0px 0px 0px;border-right:solid 0px #ccc;line-height:1em}
 div.navboxleft{padding:0px;margin:10px 0px 0px -10px;font-weight:normal;line-height:16px;}
 div.navboxleft h5{color:#16286D;font-size:18px;font-weight:bold;margin:4px 0px 5px 0px;padding:3px 4px 3px 0px;width:%;border-bottom:1px solid #16286D;}
div.navboxleft h5 a{color:#16286D;font-size:18px;font-weight:bold;margin:4px 0px 5px 0px;padding:3px 4px 3px 0px;width:%; text-transform:none;border-bottom:1px solid #16286D;}

div.navboxleft ul{margin:2px 0px 10px 18px;padding:1px 0 0 2px}
div.navboxleft li{list-style-image:url("images/bullet.gif");list-style-position:outside;margin:4px 0; padding:0 0 0 0px;margin-bottom:2px}

div.navboxleft ul li ul li{margin:4px 0; margin-left:-12px; padding:0 0 0 0px;margin-bottom:2px}

div.navboxleft li:hover{text-decoration:none;color:#333333}
div.navboxleft li a{color:#16286D; text-decoration:none;}
div.navboxleft li a:hover{color:#2590E5; text-decoration:underline;}
div.navboxleft ul li a{font-weight:bold;}

div.navboxleft ul li ul li a{font-weight:normal;}


div.navboxleft_ins{padding:0px;margin:10px 0px 0px -10px;font-weight:normal;line-height:16px;}
 div.navboxleft_ins h5{color:#16286D;font-size:18px;font-weight:bold;margin:4px 0px 5px 0px;padding:3px 4px 3px 0px;width:%;border-bottom:1px solid #16286D;}
div.navboxleft_ins h5 a{color:#16286D;font-size:18px;font-weight:bold;margin:4px 0px 5px 0px;padding:3px 4px 3px 0px;width:%; text-transform:none;border-bottom:1px solid #16286D;}

div.navboxleft_ins ul{margin:2px 0px 10px 10px;padding:1px 0 0 2px}
div.navboxleft_ins li{list-style-image:url("images/bullet.gif");list-style-position:outside;margin:4px 0; padding:0 0 0 0px;margin-bottom:2px; font-weight:bold; }
div.navboxleft_ins li a{font-weight:bold; }
div.navboxleft_ins ul li ul li{margin:4px 0; margin-left:-12px; padding:0 0 0 0px;margin-bottom:2px; font-weight:normal;}

div.navboxleft_ins li:hover{text-decoration:none;color:#333333}
div.navboxleft_ins li a{color:#16286D; text-decoration:none;}
div.navboxleft_ins li a:hover{color:#2590E5; text-decoration:underline;}
div.navboxleft_ins ul li cat-item a{font-weight:bold;}

div.navboxleft_ins ul ul li a{font-weight:normal;}



div.navboxright li a{color:#16286D; text-decoration:none;}
div.navboxright li a:hover{color:#2590E5; text-decoration:underline;}
div.navboxright a{color:#2590E5; text-decoration:none;}
div.navboxright a:hover{color:#2590E5; text-decoration:underline;}
div.navboxwrapright{width:190px;padding:0px 15px 20px 0px;margin:0px 0px 0px 9px;border-left:solid 0px #ccc}div.navboxright{padding:0px;margin:10px 0px 10px 10px;font-size:11px;font-weight:normal;line-height:17px}div.navboxright h5{color:#16286D;font-size:18px;font-weight:bold;margin:4px 0px 5px 3px;padding:3px 4px 3px 3px;width:%; background-position:0px -50px;text-transform:none;border-bottom:1px solid #16286D;}div.navboxright h5 a{font-size:18px;margin:0 0 10px 0;padding:10px 0 2px 0;width:93%;border-bottom:1px solid #16286D;}div.navboxright ul{list-style-type:none;padding:0px;margin:0px}div.navboxright li{padding:1px 5px 0px 0px;margin:0px}div.navboxright li:hover{color:#333333}
div.navboxright ul li{padding:1px 5px 0px -3px;margin:0px 0px 0px 22px;list-style-image:url("images/bullet.gif");list-style-position:outside;}
div.navboxright div.impressum{color:#000;background-color:#f9f9ff;padding:0px;margin:20px 0px 0px 0px}div.navboxright div.impressum div.active{border:solid 1px #ffc9c9;padding:0px;margin:-1px} #submit{margin-top:5px;border-width:0;padding:0}#commentform input,textarea{color:#0C3E69}#commentform input{font-size:11px;color:#000}#commentform textarea{padding:2px 4px}#respond,#comments{margin-bottom:15px;font-family:Arial, Helvetica, sans-serif;} #commentsection{margin:25px 0 0}#commentsection p{margin:0 0 6px} .comment{background-color:#f4f4f4;color:#606060;margin:0 0 10px;padding:8px 5px 0 0px}.comment p{font-size:0.9em;line-height:1.3em;margin:0 0 6px;padding-bottom:5px}.gravatarside{float:right;width:48px;height:48px;margin:0 5px 5px 5px}h2.archives{margin-bottom:10px}h3.entrytitle,h3{font-size:160%;font-weight:normal;line-height:100%;margin:0;padding:0px}h3.entrytitle a,h3.entrytitle a:visited,h3 a{color:#fff;text-decoration:none}h3.entrytitle a:hover,h3 a:hover{        text-decoration:underline}.entry{margin-top:0px}.entrybody{margin-bottom:30px}.entrybody p{margin-bottom:15px}blockquote{background:#EEE url(images/blockquote.png) no-repeat bottom left;padding:10px;padding-bottom:40px}#content code{background-color:#3F464A;display:block;padding:10px;margin-bottom:10px}#commentblock code{display:block;padding:5px;margin-bottom:10px;color:#ccc}

div.navboxleft li .rsswidget{color:#16286D;font-weight:normal;font-size:12px;margin:4px 0px 5px 0px;padding:1px 5px 0px -3px;mmargin:0px 0px 0px 22px;text-transform:none;list-style-position:outside;}

.tab-link{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
}

.tab-link:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#999999;
font-weight:bold;
text-decoration:none;
}

.cur-tab-link{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
font-weight:bold;
text-decoration:none;
}

.white-link{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
}

.white-text{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
text-decoration:none;
}

.slogan{
font-family:Arial, Helvetica, sans-serif;
color:#999999;
font-size:12px;
font-weight:bold;
padding-left:12px;
}

#foot .footer-txt
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#999999;
}

#foot .footer-dark-txt
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
text-decoration:underline;
}

#foot .line-dash
{
border-top-width:1px;
border-top-style:dashed;
border-top-color:#999999;
}

.sidebar {
	background-repeat: repeat-y;
}

#respond h3
{
font-weight:bold;
}



/* Hotel Inspector CSS */

#inspectorVote .head{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
}

#inspectorDest{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}


#inspectorDest{
	width:345px;
}

.VoteResult{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#15286C;
}

#inspectorVote .head{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
}

#inspectorDest{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}


#inspectorDest{
	width:355px;
}

.borderDotted{
	border-bottom:1px dotted #15286C;
	vertical-align:middle;
}
.VoteResultTen{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#15286C;
	vertical-align:top;
}

#hotInspTitle {
	font-family:Arial, Helvetica, sans-serif;
	color:#16286D;
	font-size:20px;
	font-weight:bold;
	border-top-color:#B0E8EA;
	border-top:1px;
	moz-background-clip:border;
	moz-background-inline-policy:continuous;
	moz-background-origin:padding;
	background:transparent url(img/deals_gradient_top.png) repeat-x scroll 0 0;
	
}
.dealsLeadInHot .hotInspTitle{
font-family:Arial, Helvetica, sans-serif;
	color:#16286D;
	font-size:20px;
	font-weight:bold;
	border-top-color:#B0E8EA;
	border-top:1px;
	moz-background-clip:border;
	moz-background-inline-policy:continuous;
	moz-background-origin:padding;
	background:transparent url(img/deals_gradient_top.png) repeat-x scroll 0 0;
	
	
	
	
	
}
.dealsLeadInHot {
	margin:auto;
	overflow:hidden;
	padding:1.em;
	padding-right:10px;
}

#home table,
#home #header,
#home #foot {
    margin: 0 auto;
}


